{
    "id": "/",
    "name": "Naturvärdarna Kullaberg",
    "short_name": "Naturvärdarna",
    "description": "Intern app för naturvärdarna på Kullaberg",
    "start_url": "/",
    "scope": "/",
    "display": "standalone",
    "background_color": "#5e6545",
    "theme_color": "#5e6545",
    "orientation": "portrait-primary",
    "icons": [
        {
            "src": "/icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "/icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "/icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "any maskable"
        },
        {
            "src": "/icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "any maskable"
        }
    ]
}